Subject: OT: Importing mailing list archives
From: [email-masked] (Alexander Kriegisch)

18 Sep 1998 10:12:44 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: GNU-Win32 Discussion <[email-masked]>

Hi all!

I just downloaded some older archives of this mailing list. Can anybody
give me a clue on how to import these files as separate mails, so that I
can see the subjects and senders, view the threads etc. (just as if they
were normal mails). What I also want is setting the incoming date as if
I received them when they were created.

I use Netscape 4.5 PR1, but if there is a generic way of import (e.g. by
re-sending them via our local mail server) I would prefer that.

I hope I could make clear what I want. Sorry for being off-topic!
-- 
Alexander Kriegisch

Produktentwicklung BusinessFlow
Abt. KOU4/COI-ES

------------------------------------------------------
INA Werk Schaeffler OHG         Mail: [email-masked]
Industriestr. 1-3               Tel:  +49-9132-82-4281
D-91074 Herzogenaurach          Fax:  +49-9132-82-4959
------------------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".